Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81988 - URL in sox package description is obsolete
Summary: URL in sox package description is obsolete
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sox
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://home.sprynet.com/~cbagwell/sox...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-16 02:30 UTC by petrosyan
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-19 22:23:02 UTC


Attachments (Terms of Use)

Description petrosyan 2003-01-16 02:30:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
URL http://home.sprynet.com/~cbagwell/sox.html in sox package description is
obsolete
the new URL is:
http://sox.sourceforge.net/


Version-Release number of selected component (if applicable):
sox-12.17.3-8

How reproducible:
Always

Steps to Reproduce:
rpm -qi sox

Comment 1 petrosyan 2003-02-19 22:23:02 UTC
fixed in phoebe3 ( sox-12.17.3-9 )


Note You need to log in before you can comment on or make changes to this bug.